7.8
CVSSv2

CVE-2015-5058

Published: 24/08/2015 Updated: 26/08/2015
CVSS v2 Base Score: 7.8 | Impact Score: 6.9 | Exploitability Score: 10
VMScore: 694
Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C

Vulnerability Summary

Memory leak in the virtual server component in F5 Big-IP LTM, AAM, AFM, Analytics, APM, ASM, GTM, Link Controller, and PEM 11.5.x prior to 11.5.1 HF10, 11.5.3 before HF1, and 11.6.0 before HF5, BIG-IQ Cloud, Device, and Security 4.4.0 up to and including 4.5.0, and BIG-IQ ADC 4.5.0 allows remote malicious users to cause a denial of service (memory consumption) via a large number of crafted ICMP packets.

Affected Products

Vendor Product Versions
F5Big-ip Access Policy Manager11.5.1, 11.5.3, 11.6.0
F5Big-ip Advanced Firewall Manager11.5.1, 11.5.3, 11.6.0
F5Big-ip Analytics11.5.1, 11.5.3, 11.6.0
F5Big-ip Application Acceleration Manager11.5.1, 11.5.3, 11.6.0
F5Big-ip Application Security Manager11.5.1, 11.5.3, 11.6.0
F5Big-ip Global Traffic Manager11.5.1, 11.5.3, 11.6.0
F5Big-ip Link Controller11.5.1, 11.5.3, 11.6.0
F5Big-ip Local Traffic Manager11.5.1, 11.5.3, 11.6.0
F5Big-iq Adc4.5.0
F5Big-iq Cloud4.4.0, 4.5.0
F5Big-iq Device4.4.0, 4.5.0
F5Big-iq Security4.4.0, 4.5.0